sublime Text 3 无法安装插件有关问题 (JSON文件schema_version问题)

 admin   2019-08-09 08:10   1193 人阅读  0 条评论

本文 旨在解决 Sublime Text3无法安装插件有关问题 的一种情况
--> There are no packages available for installation.


解决方案简述:

1.打开 首选项 --》插件设置 --》Package Control --》 设置-用户  (或者“设置-默认”)

2.将原来的JSON文件地址:“https://packagecontrol.io/channel_v3.json 更改为 "https://wslmf.com/api/channel_v3.json"

新的版本可能无法直接在默认设置中更改,需要将此条完整的填写在用户设置中

[
    "channels":
    "https://wslmf.com/api/channel_v3.JSon",
]

3.保存上述打开的文件。

4. Ctrl+Shift+P 输入“pc:ip”(package control:install package),回车。

Done!

特别说明:

    此种情况是因为官方的json文件版本号错乱导致,具体的手动操作修改步骤这里不做详细说明。

发表评论:


表情

还没有留言,还不快点抢沙发?